/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "485"; */
"Video" = "Vidéo";

/* Class = "NSTextFieldCell"; title = "Enter the URL, video ID, or embed code of a YouTube video"; ObjectID = "491"; */
"Enter the URL, video ID, or embed code of a YouTube video" = "Saisir l’URL, l’ID vidéo ou imbriquz le code d’une vidéo YouTube.";

/* Class = "NSTextFieldCell"; title = "powered by"; ObjectID = "496"; */
"powered by" = "activé par";

/* Class = "NSButtonCell"; title = "YouTube"; ObjectID = "497"; */
"YouTube" = "YouTube";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "535"; */
"Options" = "Options";

/* Class = "NSButtonCell"; title = "Link to related videos after playing"; ObjectID = "566"; */
"Link to related videos after playing" = "Créer un lien vers les vidéos connexes après la lecture";

/* Class = "NSButtonCell"; title = "Widescreen"; ObjectID = "580"; */
"Widescreen" = "Écran large";